--[[***********************************************************************
    SLTimex: Locale-zhCN.lua
    Author: CWDG-Digmouse f Magtheridon-China
    Version: 2.0 r11
    Website: http://www.wowinterface.com/portal.php?&uid=24019
    Revision Date: November 23, 2007
    
    SLTimex is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    SLTimex is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with SLTimex.  If not, see <http://www.gnu.org/licenses/>.
*************************************************************************]]

local L = AceLibrary("AceLocale-2.2"):new("SLT")

L:RegisterTranslations("zhCN", function() return {
    ["DefaultSlash-Commands"] = "/sunlitetimex",
    ["Slash-Commands"] = { "/sltimex", "/slt", "/timex" },
    --["SLTimex"] = true,
    ["WaterfallTitle"] = "SLTimex Configuration",
    
    -- Main Options
    ["Locked"] = "锁定",
    ["Locked Desc"] = "锁定/解锁所有模块",
    ["Clamp to Screen"] = "限制在屏幕内",
    ["Clamp to Screen Desc"] = "是否将模块信息限制在屏幕范围内以防止信息超出UI可见范围",
    ["Update Delay"] = "更新延时",
    ["Update Delay Desc"] = "设置插件更新延时",
    ["Hidden"] = "隐藏",
    ["Hidden Desc"] = "是否显示该模块",
    ["General"] = "综合",
    ["General Options"] = "综合设置",
    
    -- Position Options (Global)
    ["Anchor"] = "锚点",
    ["Anchor Desc"] = "选择该模块的附属锚点",
    ["Anchor To"] = "附着于",
    ["Anchor To Desc"] = "选择附着于锚点的位置",
    ["X Offset"] = "X轴偏移",
    ["X Offset Desc"] = "设置水平位置",
    ["Y Offset"] = "Y轴偏移",
    ["Y Offset Desc"] = "设置垂直位置",
    
    --["UIParent"] = true,
    ["Clock"] = "时钟",
    ["Clock Options"] = "时钟设置",
    ["Server Clock"] = "服务器时钟",
    ["Server Clock Options"] = "服务器时钟设置",
    ["FPS"] = "帧率",
    ["FPS Options"] = "帧率显示设置",
    ["Memory"] = "内存占用",
    ["Memory Options"] = "内存占用显示设置",
    ["Latency"] = "延迟",
    ["Latency Options"] = "延迟显示设置",
    
    ["Left"] = "左",
    ["TopLeft"] = "左上",
    ["Top"] = "上方",
    ["TopRight"] = "右上",
    ["Right"] = "右",
    ["BottomRight"] = "右下",
    ["Bottom"] = "下",
    ["BottomLeft"] = "左下",
    ["Center"] = "中间",
    
    -- Constants
    ["Font Face"] = "字体",
    ["Font Face Desc"] = "为该模块设置字体",
    ["Font Size"] = "字体大小",
    ["Font Size Desc"] = "为该模块设置字体大小",
    ["Justify"] = "对齐",
    ["Justify Desc"] = "设置该模块的文本对齐方式",
    
    -- Clock/Server Clock Options
    ["Clock Seperator"] = "时钟分隔符",
    ["Clock Seperator Desc"] = "设置小时与分钟间的分隔符号(默认为:)",
    ["<Character>"] = "<符号>",
    ["24 Hour"] = "24小时制",
    ["24 Hour Desc"] = "启用后时钟会按24小时制显示",
    
} end)
